@charset "UTF-8";

/* ___________ reset CSS____________________*/
* {
  margin: 0;
  padding: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, div {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
}

a, p, ul, ol, li, img, span, strong, em {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
}

table, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
}

applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, caption, fieldset, form, label, legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
}

article, aside, figure, footer, header, hgroup, section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
}

canvas, details, embed, figcaption, menu, nav, output, ruby, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  overflow-y: scroll;
}

b, strong {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
  margin-bottom: 20px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

ul ul, ol ol {
  padding-top: 0.5em;
}

dt {
  font-size: 18px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}

html {
  background: #fff;
}

input[type="submit"], textarea, button {
  -webkit-appearance: none;
}

img {
  border: none;
  max-width: 100%;
}

/*-----------------------------------*/
body {
  font-size: 16px;
  font-family: Roboto, arial, verdana, sans-serif;
  line-height: 1.45;
  color: #161616;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #fff;
  position: relative;
  -webkit-text-size-adjust: none;
}
a:hover {
  text-decoration: none;
}

.head-top {
  background: #fff;
}
.header__logo {
  height: 100px;
  display: flex;
  align-items: center;
}
.head-bot {
  background: #ededed;
}
.header__menu {
  display: flex;
  align-items: center;
  margin: 0 -10px;
}
.header__menu a {
  margin: 0 10px;
  color: #333;
  padding: 11px 0 4px;
  border-bottom: 4px solid transparent;
}
.header__menu a.active,
.header__menu a:hover {
  border-bottom: 4px solid #19b979;
  text-decoration: none;
}
.header__links {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header__links a {
  display: flex;
  align-items: center;
  margin: 0 13px;
  color: #00b856;
}
.header__links a:hover {
  text-decoration: none;
}
.header__links a span {
  border-bottom: 1px solid #7fdbaa;
  line-height: 1;
}
.header__links a span:hover {
  border-bottom: 1px solid transparent;
}
.header__links a img {
  margin-right: 7px;
}
.section-daymelody {
  background: #00b856;
}
.section-icon {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 0;
}
.section-icon span {
  width: 17px;
  height: 17px;
  display: block;
  margin: 0 3px;
  border-radius: 100%;
}
.section-icon span.violet {
  background: #731f81;
}
.section-icon span.green {
  background: #00b856;
}
.section-download {
  background-image: url('../images/download-icon.png');
  background-size: cover;
  padding: 40px 0;
  text-align: center;
}
.section-download__title {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
}
.section-download__description {
  color: #fff;
  margin-bottom: 40px;
}
.section-download__form input {
  margin: 0 10px;
  height: 52px;
  border: 2px solid #0bdc6d;
}
.section-download__form input[type="text"] {
  width: 260px;
  padding: 0 15px;
  background: #fff;
}
.section-download__form input[type="submit"] {
  color: #fff;
  text-align: center;
  padding: 0 25px;
  background: #00b856;
  cursor: pointer;
  border: none;
  margin-right: 55px;
}
.section-download__form input[type="submit"]:hover {
  opacity: 0.9;
}
.section-search {
  background: #ededed;
  padding: 25px 0;
}
.section-search__field {
  position: relative;
}
.section-search__field input {
  width: 100%;
  height: 52px;
  padding: 0 20px 0 55px;
}
.section-search__field input[type="text"] {
  border: 2px solid #731981;
}

.section-search__field input::placeholder {
  color: #7b7c7f;
  opacity: 0.5;
}
.section-search__field input:-ms-input-placeholder {
  color: #00b856;
}
.section-search__field::before {
  content: '';
  position: absolute;
  background-image: url('../images/search-icon.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  left: 35px;
  top: 50%;
  margin-top: -8px;
}
.section-search__btn {
  padding-left: 0;
}
.section-search__btn input {
  width: 100%;
  height: 52px;
  text-align: center;
  color: #fff;
  border: none;
  background: #00b856;
  cursor: pointer;
}
.section-search__btn input:hover {
  opacity: 0.9;
}
.section-popular {
  margin: 35px 0 60px;
}
.section-popular__one {
  padding: 0;
  width: 25%;
  float: left;
  height: 232px;
  position: relative;
  background: #00b856;
}
.section-popular__one::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  background: linear-gradient(45deg, rgba(0,0,0,0), rgba(0,0,0,1));
}
.section-popular__one-mobileLink {
  display: none;
  position: absolute;
  z-index: 9;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.section-popular__title {
  font-size: 20px;
  text-align: center;
  margin-bottom: 40px;
}
.section-popular__list {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
.section-popular__one-info {
  position: absolute;
  top: 25px;
  left: 25px;
  color: #333;
}
.section-popular__one-name {
  font-size: 20px;
  height: 29px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 160px;
}
.section-popular__one-song {
  font-weight: 700;
  height: 23px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 160px;
  margin-bottom: 10px;
}
.section-popular__one-setup {
  margin: 10px 0;
}
.section-popular__one-setup a {
  text-decoration: underline;
  color: #333;
}
.section-popular__one-setup a:hover {
  text-decoration: none;
}
.section-popular__one-play {
  width: 50px;
  height: 50px;
  margin: 30px 0 0;
}
.section-popular__one-play a.pause {
  display: none;
}
.section-popular__one-price {
  position: absolute;
  bottom: 20px;
  right: 24px;
  width: 80px;
  height: 80px;
  background: #731981;
  border-radius: 100%;
  color: #333;
  padding: 0px 14px;
  font-size: 14px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  flex-direction: column;
  cursor: default;
}
.section-popular__one-price:hover {
  background: #00b856;
}
.section-popular__one-player_progress {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #731981;
}
.section-popular__one .melody-player {
  height: 0;
  display: none;
}
.daymelody__img {
  height: 320px;
  position: relative;
}
.daymelody__img img {
  position: absolute;
  width: 185px;
  height: 185px;
  border-radius: 100%;
  top: 70px;
  right: 50px;
}
.daymelody__img::before {
  content: '';
  position: absolute;
  width: 185px;
  height: 185px;
  border-radius: 100%;
  background: #731f81;
  top: 70px;
  right: 275px;
}
.daymelody__img::after {
  content: '';
  position: absolute;
  width: 185px;
  height: 185px;
  border-radius: 100%;
  background: #731f81;
  top: 70px;
  right: 500px;
}
.daymelody__info {
  padding-top: 80px;
}
.daymelody__info-title {
  font-family: 'Russo One', sans-serif;
  font-size: 30px;
  color: #731f81;
}
.daymelody__info-name {
  font-family: 'Russo One', sans-serif;
  font-size: 30px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.daymelody__info-btn {
  margin-top: 25px;
}
.daymelody__info-btn a {
  display: flex;
  align-items: center;
  width: 71px;
}
.daymelody__info-btn a img {
  margin-right: 17px;
}
.daymelody__info-btn a.pause {
  display: none;
}
.daymelody__info-btn span {
  font-family: 'Russo One', sans-serif;
  color: #fff;
}
.daymelody__info-btn a:hover {
  text-decoration: none;
}
.hits__list, .hitseurope__list {
  padding: 35px 0 60px;
}
.items-list {
  display: flex;
  flex-wrap: wrap;
}
.item-one {
  padding: 0;
  width: 25%;
  height: 222px;
  float: left;
  position: relative;
  background: #00b856;
  display: grid;
}
.item-one::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  background: linear-gradient(45deg, rgba(0,0,0,0), rgba(0,0,0,1));
}
.item-one > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-one__info {
  position: absolute;
  top: 25px;
  left: 25px;
  color: #333;
}
.item-one__name {
  font-size: 20px;
  height: 29px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
  display: block;
}
.item-one__song {
  font-weight: 700;
  height: 23px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 160px;
  margin-bottom: 10px;
  display: block;
}
.item-one__setup {
  margin: 10px 0;
}
.item-one__setup a {
  text-decoration: underline;
  color: #333;
}
.item-one__setup a:hover {
  text-decoration: none;
}
.item-one__play {
  width: 50px;
  height: 50px;
  margin: 30px 0 0;
}
.item-one__play a.pause {
  display: none;
}
.item-one__price {
  position: absolute;
  bottom: 20px;
  right: 24px;
  background: #731981;
  border-radius: 100%;
  color: #fff ;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  flex-direction: column;
  cursor: default;
  font-size: 10px;
  top: 1px;
  left: 1px;
  width: 48px;
  height: 48px;
  padding: 0px 6px;
}
.item-one__price:hover {
  background: #00b856;
}
.item-one .melody-player {
  height: 0;
  display: none;
}
.item-one__player_progress {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #731981;
}
.item-one__mobileLink {
  display: none;
  position: absolute;
  z-index: 9;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.hits-page {
  position: relative;
  overflow-y: scroll;
}
.hits__circle {
  z-index: 1;
}
.hits__circle.purple {
  background: #731f81;
  position: absolute;
  content: '';
  width: 1000px;
  height: 1000px;
  border-radius: 100%;
  top: -500px;
  left: -330px;
}
.hits__circle.green {
  background: #00b856;
  position: absolute;
  content: '';
  width: 1000px;
  height: 1000px;
  border-radius: 100%;
  bottom: -500px;
  right: -500px;
}
.content {
  position: relative;
  overflow: hidden;
}
.content > .page {
  z-index: 9;
  position: relative;
}
.hitseurope__sircle {
  z-index: 1;
}
.hitseurope__sircle.green {
  background: #00b856;
  position: absolute;
  content: '';
  width: 1500px;
  height: 1500px;
  border-radius: 100%;
  top: -340px;
  right: -825px;
}
.pagination {
  margin: 40px 0;
}
.pagination ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin: 0;
}
.pagination a {
  position: relative;
  width: 52px;
  height: 52px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #731f81;
  border: none;
  margin: 0 5px;
  color: #fff;
}
.pagination a:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.9;
}
.hitseurope-page {
  padding: 35px 0 60px;
  overflow-y: scroll;
}
.personal-page {
  background: #ededed;
}
.personal__left {
  padding-top: 35px;
}
.personal__melodies-title {
  height: 52px;
  border: 2px solid #0bdc6d;
  background: #00b856;
  color: #fff;
  font-weight: 700;
  padding: 0 25px;
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 0;
}
.personal__melodies-title img {
  position: absolute;
  width: 29px;
  height: 15px;
  background-image: url('../images/arrow-down-white.png');
  background-repeat: no-repeat;
  right: 20px;
  top: 50%;
  margin-top: -8px;
  cursor: pointer;
  transform: rotate(180deg);
}
.personal__melodies.active .personal__melodies-title img {
  transform: none;
}
.personal__melody-left {
  height: 100%;
  background: #03cc61;
  width: 200px;
  min-width: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #0ad86a;
}
.personal__melody-right {
  width: 100%;
}
.personal__melody {
  height: 200px;
  display: flex;
  margin: 3px 0;
}
.personal__melody-info {
  width: 100%;
  height: 130px;
  background: #fff;
  padding: 35px 70px 30px 30px;
  position: relative;
}
.personal__melody-img img {
  width: 100px;
  height: 100px;
  border-radius: 100%;
}
.personal__melody-performer {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  max-width: 90%;
}
.personal__melody-song {
  font-weight: 700;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 90%;
}
.melody-player {
  height: 70px;
  background: #731f81;
}
.player-progress {
  height: 10px;
  background: #731981;
}
.player__btns {
  display: flex;
  align-items: center;
  justify-content: center;
}
.player__btns img.pause {
  display: none;
}
.player__btns a {
  margin: 0 15px;
  display: flex;
  align-items: center;
}
.player__bar {
  height: 60px;
  display: flex;
  justify-content: space-around;
}
.player__time {
  display: flex;
  align-items: center;
  padding: 0 20px;
  line-height: 1;
}
.player__time span {
  color: #fff;
  font-weight: 700;
}
.player__time i {
  color: #fff;
  margin: 0 5px;
  font-style: normal;
}
.player__share {
  display: flex;
  align-items: center;
  width: 50px;
  justify-content: center;
  padding: 0 10px;
}
.personal__right {
  padding-top: 35px;
}
.personal-title {
  color: #fff;
  font-weight: 700;
  height: 52px;
  background: #00b856;
  border: 2px solid #0bdc6d;
  display: flex;
  align-items: center;
  padding: 0 25px;
}
.personal__rules-list {
  background: #fff;
}
.personal__rule {
  padding: 15px 10px 15px 30px;
  display: block;
  font-size: 14px;
  color: #ededed;
  width: 100%;
  border-bottom: 1px solid #f2f2f2;
}
.personal__rule:last-child {
  border-bottom: none;
}
.checkbox1 {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
.checkbox1 + label {
  position: relative;
  cursor: pointer;
  width: 100%;
  padding-right: 45px;
  font-weight: 500;
}
.checkbox1:checked + label:before {
  content: '';
  position: absolute;
  width: 26px;
  height: 22px;
  top: 50%;
  margin-top: -13px;
  right: 0;
  background-image: url('../images/checkbox1-active.png');
}
.personal-block {
  margin-bottom: 17px;
  background: #fff;
  position: relative;
}
.personal__scenarios-list {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
}
.personal__scenario {
  height: 150px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 50%;
  border: 1px solid #f2f2f2;
}
.personal__scenario-top {
  font-size: 30px;
  margin-bottom: 15px;
  font-weight: 500;
}
.personal__scenario-top.purple {
  color: #731f81;
}
.personal__scenario-top.pink {
  color: #cb43e2;
}
.personal__scenario-top.green {
  color: #00b856;
}
.personal__scenario span {
  color: #333;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
}
.personal__scenario a {
  line-height: 1.2;
}
.personal__upload {
  padding-bottom: 30px;
}
.personal__upload > span {
  padding: 30px 70px 20px;
  display: block;
  font-size: 16px;
  line-height: 1.2;
}
.personal__upload-file {
  position: relative;
  overflow: hidden;
  height: 52px;
  background: #731f81;
  border: 2px solid #8f21a1;
  color: #333;
  font-size: 16px;
  cursor: pointer;
  margin: 0 80px;
  text-align: -webkit-center;
}
.personal__upload input:hover {
  opacity: 0.9;
}
.personal__upload input[type="file"] {
  display: none;
}
.personal__upload label {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.personal__upload label span {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.personal-block__string {
  padding: 15px 10px 15px 30px;
  display: block;
  font-size: 100%;
  width: 100%;
  border-bottom: 1px solid #f2f2f2;
  font-weight: 500;
}
.personal-block__string:last-child {
  border-bottom: none;
}

.personal__groupsnumber .personal-title img,
.personal__groupsmelody .personal-title img {
  content: '';
  position: absolute;
  width: 32px;
  height: 32px;
  background-image: url('../images/scenario-add_white.png');
  background-repeat: no-repeat;
  top: 18px;
  right: 20px;
  cursor: pointer;
}
.search__block {
  height: 205px;
  background: #339933;
}
.search__block .container {
  height: 100%;
}
.search__block-input {
  display: flex;
  align-items: center;
  padding-top: 110px;
  position: relative;
}
.search__block-input span {
  color: #fff;
  font-weight: 700;
  display: block;
  margin-right: 30px;
  min-width: 215px;
}
.search__block-input form {
  width: 100%;
}
.search__block-input form input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #fff;
  color: #333;
  background: none;
  font-size: 30px;
  font-weight: 700;
}
.reset {
  position: absolute;
  top: 40px;
  right: 0;
}
.search__result {
  height: 400px;
  padding: 50px 50px 20px;
  background: #00b856;
  border: 1px solid #0ad86a;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.search__results-block {
  padding: 0 80px;
}
.search__result-block {
  padding: 10px;
}
.search__result-img {
  margin-bottom: 5px;
}
.search__result-img img {
  width: 200px;
  height: 200px;
  border-radius: 100%;
}
.search__results {
  padding-top: 70px;
  overflow-y: scroll;
}
.search__result-song,
.search__result-performer {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;

  max-width: 190px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.1;

}
.search__result-song a {
  width: 100%;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  overflow: hidden;
  display: block;
  margin-bottom: 0;
}
.search__result-performer a {
  width: 100%;
  color: #fff;
  max-height: 40px;
  overflow: hidden;
  font-size: 14px;
  display: block;
}
.service__header {
  background: #00b856;
  text-align: center;
  padding: 55px 0;
}
.service__header-name {
  font-size: 36px;
  font-weight: 700;
  color: #333;
  margin-bottom: 20px;
}
.service__header-img {
  margin-bottom: 20px;
}
.service__header-descr {
  color: #333;
  padding: 0 60px;
}
.service__info {
  background: #3b3b3b;
  padding: 45px 0 25px;
  color: #fff;
}
.service__info-question {
  margin-bottom: 20px;
}
.service__info-question_title {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
}
.service__table {
  margin: 20px 0;
  color: #000;
}
.service__table-string {
  display: flex;
  margin: 1px 0;
}
.service__table-left {
  width: 40%;
  min-width: 40%;
  background: #00b856;
  border: 1px solid #0ad86a;
  padding: 20px 25px;
  font-weight: 700;
  color: #333;
}
.service__table-right {
  width: 6%;
  min-width: 60%;
  background: #fff;
  padding: 20px 25px;
  text-align: center;
  font-weight: 700;
}
.service__info-dops {
  margin-top: 40px;
}
.service__info-dop {
  margin: 20px 0;
}
.service__install {
  background: #00b856;
  padding: 40px 0;
  color: #fff;
}
.service__install-title {
  font-size: 36px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px;
}
.service__install-one {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 30px;
}
.service__install-one i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  background: #731f81;
  border: 4px solid #8f21a1;
  border-radius: 100%;
  font-style: normal;
  margin-bottom: 30px;
}
.service__install-one_text {
  text-align: left;
}
.modal-backdrop.show {
  opacity: 0.9;
}
.popup .modal-content {
  width: 800px;
  min-height: 400px;
  border-radius: 0;
  margin: 0 auto
}
.popup .modal-dialog {
  max-width: none;
  top: 50%;
  margin-bottom: 0;
  margin-top: -225px;
}
button.close {
  opacity: 1;
  padding: 25px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  z-index: 9;
  outline: 0;
}
button.close:focus {
  outline: 0;
}
.close img {
  width: 18px;
  height: 18px;
}
.popup .modal-body {
  padding: 0;
  display: flex;
  width: 100%;
  height: 100%;
  color: #1f2229;
}
.popup__left {
  width: 300px;
  min-width: 300px;
  background: #03ca60;
  border: 1px solid #0ad86a;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.popup__right {
  width: 500px;
  min-width: 500px;
  padding: 40px 40px 120px 40px;
  background: #fff;
  position: relative;
  height: auto;
}
.popup__title {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}
.modal-body p {
  font-size: 14px;
  margin: 15px 0;
}
.modal-body span {
  font-weight: 500;
  margin: 15px 0;
  max-width: 90%;
}
.popup__form {
  margin: 25px 0 10px;
}
.input1 {
  padding: 0 18px;
  height: 52px;
}
.popup__form form {
  display: flex;
}
.auth-popup input[type="text"] {
  border: 2px solid #888;
  width: 50%;
  margin-right: 12px;
  text-align: center;
  margin: 5px 0;
}
.auth-popup input[type="text"]::placeholder {
  color: #7b7c7f;
  opacity: 0.5;
}
.auth-popup input[type="text"]:-ms-input-placeholder {
  color: #7b7c7f;
}
.btn1 {
  height: 52px;
  background: #731f81;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff !important;
  cursor: pointer;
  padding: 0 25px;
}
.btn1:hover {
  opacity: 0.9;
}
.btn1:disabled,
.btn1[disabled]{
  background: #7d797e;
}

.auth-popup input[type="submit"] {
  width: 50%;
}
.modal-body a {
  color: inherit;
  border-bottom: 1px solid #1f2229;
}
.modal-body a:hover {
  border-bottom: 1px solid transparent;
}
.upload-popup p {
  font-size: 13px;
}
.upload-popup p a {
  color: #00b856;
  text-decoration: underline;
  border: 0;
}
.upload-popup p a:hover {
  text-decoration: none;
}
.uploading-popup .popup__form form {
  flex-direction: column;
}
.uploading-block {
  display: none;
  position: absolute;
  width: 100%;
  height: 70px;
  background: #731f81;
  bottom: 0;
  left: 0;
}
.popup__left-info {
  margin-top: 35px;
  color: #fff;
  font-weight: 700;
  max-width: 280px;
  overflow: hidden;
}
.popup__left-performer {
  font-size: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 190px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.3;
}
.popup__left-song {
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 190px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.3;
}
.uploading-popup input {
  border: 2px solid #888;
  margin: 10px 0;
  color: #7b7c7f;
  width: 280px;
}
.uploading-popup .popup__form {
  margin: 0;
}
.uploading-popup .modal-body p {
  margin: 5px 0;
}
.uploading__progress {
  height: 10px;
  background: #731981;
  background: linear-gradient(to right, rgb(203, 67, 226) 0%, rgb(73, 29, 80) 0%, rgb(73, 29, 80) 100%);
}
.player__bar {
  padding: 0 40px;
  display: flex;
  align-items: center;
  color: #333;
  font-weight: 700;
  justify-content: flex-start;
}
.popup .success,
.upload-m-page .success{
  width: 100%;
  padding: 10px 30px;
  font-weight: bold;
  color: #333;
  display: flex;
  justify-content: center;
  border: 2px solid #00b856;
}
.input-string {
  display: flex;
  align-items: center;
  width: 100%;
}
.uploadSuccess-popup form {
  flex-direction: column;
}
.uploadSuccess-popup .popup__form {
  margin: -8px 0;
}
.uploadSuccess-popup input {
  margin: 10px 0;
}
.uploadSuccess-popup select {
  width: 240px;
  margin-right: 20px;
  border: 2px solid #888888;
  color: #731f81;
}
.uploadSuccess-popup__save {
  width: 160px;
}
.uploadSuccess-popup input.uploadSuccess-popup__more {
  display: none;
  width: 200px;
  margin-right: 20px;
}
.uploadSuccess-popup__lk {
  width: 200px;
}

.upload-m-page input.uploadSuccess-popup__more {
  display: none;
}
.select1 {
  background: url('../images/arrow-down-purple.png') no-repeat transparent;
  background-position: 95% 50%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  padding-inline-end: 70px;
}
.uploadError-popup .error {
  margin: 70px 0 30px;
  padding: 10px 15px;
  border: 2px solid #d24a43;
  color: #333;
  font-weight: 700;
  display: -webkit-box;
}
.uploadError-popup input {
  width: 200px;
  margin-right: 20px;
}
.uploadError-popup input:last-child {
  margin: 0;
}
.groupNumbers-popup .popup__left-info {
  width: 80%;
  max-width: none;
  margin-top: 50px;
}
.groupNumbers-popup input {
  width: 100%;
}
.groupNumbers-popup form {
  flex-direction: column;
}
.groupNumbers-popup .popup__form input {
  border: 2px solid #f2f2f2;
}
.groupNumbers-popup .popup__form input::placeholder {
  color: #7b7c7f;
  opacity: 0.5;
}
.groupNumbers-popup .popup__form input:-ms-input-placeholder {
  color: #7b7c7f;
}
.groupNumbers-popup .popup__form textarea {
  border: 2px solid #f2f2f2;
  resize: none;
  height: 90px;
  overflow: hidden;
  width: 100%;
  padding: 10px 20px;
  color: #731f81;
  font-weight: 500;
}
.scenario-popup form {
  flex-direction: column;
}
.scenario-popup .modal-dialog {
  margin-top: -350px;
}
.scenario-popup .popup__form {
  margin: -15px 0;
}
.scenario-popup .popup__right input {
  border: 2px solid #f2f2f2;
  width: 100%;
  padding-right: 58px;
}

.scenario-popup .popup__right select {
  border: 2px solid #f2f2f2;
  width: 100%;
}
.scenario-popup .popup__right .input-string.add {
  position: relative;
}
.scenario-popup .popup__right .input-string.add::after {
  content: '';
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -16px;
  width: 32px;
  height: 32px;
  background-image: url('../images/scenario-add-purple.png');
  cursor: pointer;
}
.scenario-popup input::placeholder {
  color: #7b7c7f;
  opacity: 0.5;
}
.scenario-popup input:-ms-input-placeholder {
  color: #7b7c7f;
}
.popup.scenario-popup .modal-content {
  height: auto;
}
.popup.scenario-popup .popup__left {
  height: auto;
  justify-content: space-between;
}
.popup.scenario-popup .popup__left-info {
  margin: 40px 0;
}
.scenario-popup .popup__left img {
  margin-top: 160px;
}
.scenarioCheckbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
.scenarioCheckbox + label {
  position: relative;
  cursor: pointer;
  width: 100%;
  font-weight: 500;
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid #f2f2f2;
}
.scenarioCheckbox + label.non-top {
  border-top: none;
}
.scenarioCheckbox + label.non-bot {
  border-bottom: none;
}
.scenarioCheckbox + label.non-left {
  border-left: none;
}
.scenarioCheckbox + label.non-right {
  border-right: none;
}
.scenarioCheckbox:checked + label {
  background: #731f81;
  color: #fff;
}
.popup.melodySettings-popup .modal-content,
.popup.melodySetup-popup .modal-content {
  min-height: 400px;
  height: auto;
}
.popup.melodySettings-popup .popup__left,
.popup.melodySetup-popup .popup__left {
  padding: 40px 0 20px;
  height: auto;
}
.popup.melodySettings-popup .popup__left input {
  margin-top: 30px;
}
.input2 {
  width: 100%;
  border: 2px solid #f2f2f2;
  padding: 0 15px;
  height: 52px;
  margin: 5px 0;
}
.input2::placeholder {
  color: #7b7c7f;
  opacity: 0.5;
}
.input2:-ms-input-placeholder {
  color: #7b7c7f;
}
.popup.melodySettings-popup form {
  flex-direction: column;
}
.popup.melodySettings-popup .popup__right {
  position: relative;
}
.melody-player.inn {
  height: 110px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
}
.melody-player.inn .player__bar {
  height: 100px;
}
.modal-body .melody-player a {
  border: 0;
}
.melody-player.inn .player__bar {
  justify-content: space-between;
}
.popup__left-img {
  position: relative;
}
.popup__left-img img {
  border-radius: 100%;
}
.popup__left-img::after {
  content: '';
  position: absolute;
  background-image: url('../images/new-icon.png');
  width: 86px;
  height: 86px;
  bottom: 0;
  right: 0;
}
.column {
  flex-direction: column;
}
.melodySetup-popup input[type="text"] {
  border: 2px solid #888;
  width: 240px;
  margin-right: 12px;
}
.melodySetup-popup input[type="submit"] {
  width: 140px;
}
.popup__right.inn {
  padding: 40px 40px 110px;
}
.service-popup select {
  border: 2px solid #888;
  width: 240px;
  margin-right: 12px;
}
.service-popup input[type="submit"] {
  width: 140px;
}
.scenario-popup .select1 {
  background-position: 97% 50%;
}
.menu-toggle {
  display: block;
  width: 30px;
  height: 30px;
  background-image: url('../images/menu-icon.png');
  background-size: cover;
}
.head-mobile {
  display: none;
  padding: 15px;
  align-items: center;
  justify-content: space-between;
}
.auth-m {
  display: block;
  width: 30px;
  height: 30px;
  background-image: url('../images/auth-m-icon.png');
  background-size: cover;
  margin-left: 10px;
}
.head-mobile__title {
  color: #00b856;
  font-weight: 700;
  font-size: 18px;
}
.footer {
  padding: 10px 5px;
  background: #ededed;
}
.mobile .footer {
  background: #ffff;
}
.mobile .daymelody__info-name {
  -webkit-line-clamp: 2;
}
.footer .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__logo {
  height: 40px;
}
.footer__logo img {
  width: 40px;
  height: 40px;
}
.footer__menu ul {
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0;
}
.footer__menu a {
  color: #00b856;
  border-bottom: 1px solid #00b856;
  margin: 0 8px;
}
.footer__menu a:hover {
  border: 0;
}
body.fixed {
  overflow: hidden;
  height: calc(100vh);
}
.head-mobile.active .menu-toggle {
  background-image: url('../images/menu-icon-active.png');
}
.service-m {
  display: none;
  width: 40px;
  height: 40px;
  background-image: url('../images/service-link-icon.png');
  background-size: cover;
}
.head-mobile.active .service-m {
  display: block;
}
.head-mobile.active .auth-m {
  display: none;
}
.personal__title {
  padding-top: 20px;
  color: #333;
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
}
.personal__title span {
  display: block;
  text-decoration: underline;
}
.player__share a {
  display: grid;
}
.search__block-input h2 {
  display: none;
}
.searchResults-page {
  background: #ededed;
  height: calc(100vh - 130px);
}
.service__header-descr-m {
  display: none;
  background: #ededed;
  color: #333;
  padding: 40px 0;
}
.mobile-page .popup__left {
  width: 100%;
  min-width: auto;
  height: 200px;
  padding: 20px 0;
}
.auth-m-page .popup__left img,
.upload-m-page .popup__left img {
  width: 130px;
}
.mobile-page .popup__right {
  padding: 20px 15px;
  width: 100%;
  min-width: auto;
}
.mobile-page .popup__title {
  margin-bottom: 10px;
  line-height: 1.2;
}
.mobile-page p {
  margin: 5px 0;
}
.mobile-page .popup__right span {
  font-weight: 500;
  display: flex;
}
.mobile-page .popup__form form {
  display: flex;
  flex-direction: column;
}
.mobile-page input {
  min-width: 30%;
  margin: 10px 0;
  width: -webkit-fill-available;
}
.auth-m-page input[type="submit"] {
  width: auto;
  min-width: 50%;
}
.auth-m-page .popup__form {
  margin: 25px 0 10px;
}
.auth-m-page .popup__form form {
  align-items: flex-end;
}
.auth-m-page a {
  display: flex;
  width: 50%;
  float: right;
  color: #ededed;
  font-size: 14px;
  text-decoration: underline;
}
.auth-m-page .popup__right {
  padding: 20px 15px 60px;
}
.mobile-page .input1 {
  border: 2px solid #f2f2f2;
  text-align: center;
}
body.mobile .content {
  min-height: calc(100vh - 150px);
}
.mobile-page p b {
  font-weight: 500;
}
.upload-m-page p {
  margin: 15px 0;
}
.mobile-page p a {
  color: #00b856;
  text-decoration: underline;
}
.upload-m-page input {
  width: 80%;
  margin-right: 1px;
}
.uploading-m-page .popup__left img {
  width: 125px;
}
.uploading-m-page .popup__left-info {
  margin: 0;
  max-width: none;
  display: flex;
  align-items: flex-end;
}
.uploading-m-page .popup__left-performer {
  font-size: 20px;
  line-height: 1;
  height: 22px;
  overflow: hidden;
  position: relative;
  padding-right: 20px;
}
.uploading-m-page .popup__left-performer::after {
  content: '/';
  position: absolute;
  right: 5px;
  top: 0;
}
.uploading-m-page .popup__left-song {
  line-height: 1;
  font-size: 16px;
  height: 18px;
  overflow: hidden;
}
.uploading-m-page .popup__left {
  justify-content: space-between;
}
.uploading-m-page .uploading-block {
  bottom: auto;
  top: 0;
}
.upload-m-page .uploading-block {
  position: inherit;
}

.uploading-m-page .popup__right {
  padding: 90px 15px 20px;
}
.mobile-page.uploading-m-page p {
  margin: 15px 0;
}
.mobile-page .popup__form {
  margin: 15px 0 20px;
}
.mobile-page .player__bar {
  height: 60px;
  justify-content: center;
}
.groupNumbers-m-page {
  position: relative;
  padding-bottom: 60px;
}
.groupNumbers-m-page .popup__left {
  align-items: center;
}
.groupNumbers-m-page .popup__left img {
  width: 100px;
}
.groupNumbers-m-page .popup__left-info {
  position: absolute;
  width: 80%;
  bottom: 20px;
  overflow: visible;
  z-index: 9;
}
.mobile-page textarea.input1 {
  width: 100%;
  margin: 10px 0;
  height: 104px;
  padding: 10px 18px;
}
.scenario-m-page .popup__left img {
  width: 130px;
}
.mobile-page .select1 {
  width: 100%;
  margin: 10px 0;
}
.scenario-m-page {
  padding-bottom: 60px;
}
.scenario-m-page .popup__left-info {
  position: absolute;
  width: 80%;
  bottom: 20px;
  overflow: visible;
  z-index: 9;
}
.melodySettings-m-page {
  position: relative;
  padding-bottom: 60px;
}
.melodySettings-m-page .popup__left {
  justify-content: space-between;
}
.melodySettings-m-page .popup__left img {
  width: 125px;
}
.melodySettings-m-page .popup__left-info {
  margin: 0;
  max-width: none;
  display: flex;
  align-items: flex-end;
}
.melodySettings-m-page .popup__left-performer {
  font-size: 20px;
  line-height: 1;
  height: 22px;
  overflow: hidden;
  position: relative;
  padding-right: 20px;
}
.melodySettings-m-page .popup__left-song {
  line-height: 1;
  font-size: 16px;
  height: 18px;
  overflow: hidden;
}
.melodySettings-m-page .popup__left-info input {
  position: absolute;
  width: 80%;
  bottom: 20px;
  left: 10%;
  overflow: visible;
  z-index: 9;
}
.melodySettings-m-page .popup__left-performer::after {
  content: '/';
  position: absolute;
  right: 5px;
  top: 0;
}
.mobile-page .input2 {
  border: 2px solid #888;
}
.melodySettings-m-page .melody-player {
  display: none;
}
.mobile-page.setup .popup__left {
  flex-direction: row;
  padding: 20px 10px 20px 40px;
  justify-content: flex-start;
}
.mobile-page.setup .popup__left-img {
  min-width: 150px;
  width: 150px;
  margin-right: 20px;
}
.mobile-page.setup .popup__left-img {
  width: 150px;
}
.mobile-page.setup .popup__left-info {
  margin: 0;
}
.mobile-page.setup .popup__left-img::after {
  bottom: -25px;
  right: -25px;
  background-size: 60px;
  background-repeat: no-repeat;
}
.mobile-page.setup .popup__left-performer {
  font-size: 20px;
  height: auto;
  max-height: 90px;
}
.mobile-page.setup .popup__left-song {
  font-size: 16px;
  font-weight: 500;
}
.mobile-page.setup .melody-player {
  bottom: auto;
  top: 0;
  height: 80px;
}
.mobile-page.setup .melody-player .player__bar {
  height: 70px;
}
.mobile-page.setup .player__btns {
  width: auto;
  min-width: auto;
}
.mobile-page.setup .player__time {
  width: auto;
  min-width: auto;
  font-size: 14px;
}
.mobile-page.setup .player__share {
  display: flex;
}
.mobile-page.setup .popup__right {
  padding: 100px 15px 40px;
}
.mobile-page.setup .input-string  {
  flex-direction: column;
  align-items: flex-start;
}
.mobile-page.setup .input-string .input-string {
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-start;
}
.mobile-page.setup .input-string .input-string a {

  color: #ededed;
  text-decoration: underline;
}
.mobile-page.setup input[type="submit"]  {
  width: 50%;
}
.mobile-page.setup .popup__right > a {
  display: block;
  width: 50%;
  float: right;
  color: #ededed;
  text-decoration: underline;
}
.mobile-page.setup .popup__form {
  margin: 15px 0 5px;
}
.mobile-page.setup p {
  margin: 15px 0;
}
.rules-m-page p span.song-number {
  font-weight: 500;
}
span.error {
  border: 2px solid #d24a43;
  padding: 10px 15px;
  font-weight: 700;
  margin: 10px
}
.popup.error-popup .modal-content {
  width: 500px;
  min-height: auto;
}
.error__title {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 40px;
}
.error__text {
  margin: 40px 0;
  font-size: 15px;
}
.error__btns {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.error__btns .btn1 {
  padding: 0 40px;
  margin-right: 40px;
}
.personal-logout {
  display: none;
  position: absolute;
  bottom: 5px;
  right: 28px;
  background: #30343d;
  padding: 5px;
  border-radius: 5px;
}
.personal-logout a {
  color: #fff;
  font-size: 14px;
  text-decoration: underline;
}
.file-upload input[type="file"]{
  display: none;
}
.file-upload label {
  cursor: pointer;
}
.section-popular__one > img {
  width: 100%;
}
.melody-btns {
  position: absolute;
  display: flex;
  flex-direction: column;
  right: 23px;
  top: 22px;
}
.melody-btns a {
  margin: 8px 0;
}

.authLK-popup .popup__form input[type="text"] {
  width: 45%;
  min-width: 45%;
  padding: 0 15px;
  //background: #30343d;
  //color: #d8dae1;
}
.authLK-popup .popup__form input {
  margin: 0 10px;
  height: 52px;
  border: 2px solid #0bdc6d;
}
.authLK-popup .popup__form input[type="submit"] {
  width: 45%;
  min-width: 45%;
  color: #fff;
  text-align: center;
  padding: 0 25px;
  background: #00b856;
  cursor: pointer;
  border: none;
}
.authLK-popup .popup__form input[type="submit"]:hover {
  opacity: 0.9;
}
.authLK-popup .popup__form {
  margin: 0 -10px;
}
.authLK-m-page input[type="text"] {
  width: 100%;
  height: 52px;
  border: 2px solid #0bdc6d;
  padding: 0 15px;
  background: #30343d;
  color: #d8dae1;
}
.authLK-m-page input[type="submit"] {
  width: 100%;
  color: #333;
  text-align: center;
  padding: 0 25px;
  background: #00b856;
  cursor: pointer;
  border: none;
  height: 52px;
}
.daymelody__info-btn img {
  w1idth: 71px;
  hei1ght: 71px;
}
.daymelody__info-btn img.pause {
  display: none;
}
.item-menu {
  display: none;
}

.search__results .pagination {
  padding: 0 85px;
}

.mobile-page.setup .input-string .input-string a.gift-btn,
.input-string a.gift-btn {
  margin: 10px;
  color: #731f81;
  border-bottom: 0px;
  text-decoration: none;
}
.service-select select {
  border: 2px solid #888;
  width: 240px;
  margin-right: 12px;
}
.pagination .active a {
  border-bottom: 3px solid #00BB76;
}
.input-string-item1 {
  min-width: 200px
}

.lang-block {
  display: flex;
}
.lang-block .pagination {
  margin-bottom: 0;
}
.lang-block .pagination a {
  margin: 0 5px 0 0;
  width: 28px;
  height: 28px;
  font-size: 14px;
}

.pagination a.active:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 100%;
  background-color: #339933;
}

.pagination a.green {
  background-color: #339933;
}

.pagination a.green.active:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 100%;
  background-color: #731f81;
}

.mobile-page.setup .carousel-item .btn1 {
  width: 190px;
}

.mobile-page.setup .input-string .input-string.normal .form-group {
  margin-bottom: 0;
}

.input-string .input-string.normal input {
  margin-right: 15px;
  width: 190px;
}
input .error {
  border: 2px solid #d24a43 !important;
}

.number_list {
  margin-top: 15px;
}
.modal img {
  cursor: pointer;
}

.item-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 6px;
}
.item-group-number {
  border-radius: 7px;

  height: 32px;
  background: #731f81;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff !important;
//cursor: pointer;
  padding: 0 15px;
  margin: 10px !important;
}

.item-group-melody {

  height: 32px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #731f81;
  padding: 0 15px;
  margin: 10px !important;
}

.item-group-remove {
  height: 18px;
  width: 18px;
}
.number_group {
  display: flex;
  flex-wrap: wrap;
}

.personal__groupsnumber-list img {
  padding: 0 23px;
  cursor: pointer;
}

.input-string-space input,
.input-string-space .select1,
.input-string-space option {
  color: #731f81;
  font-weight: 500;
  border: 2px solid #f2f2f2;
  width: 100%;
}

.number_group {
  display: flex;
  flex-direction: column;
}
.input-string-space {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.personal-block .delete-icon {
  padding: 0 28px;
  color: black;
}
.personal-block .settings-icon {
  color: black;
}
.groupNumbers-popup .panel-body {
  border: 2px solid #731f81;
  padding: 0 15px;
}

.personal__scenarios {
  min-height: 355px;
}
#carouselScenarios {
  width: 100%;
}

.personal-title img {
  position: absolute;
  width: 29px;
  height: 15px;
  background-image: url('../images/arrow-down-white.png');
  background-repeat: no-repeat;
  right: 20px;
  top: 25px;
  margin-top: -8px;
  cursor: pointer;
  transform: rotate(270deg);
}

.next {
  cursor: pointer;
}

.form-check-input {
  width: 100% !important;
}
.mobile-page .panel-body span {
//width: 100% !important;
  display: block;
}
.mobile-page .panel-body {
  border: 2px solid #731f81;
  padding: 0 15px;
}
.groupNumbers-m-page .popup__left-info {
  display: flex;
  justify-content: center;
}

.search-result__price {
  position: absolute;
  bottom: 20px;
  right: 24px;
  width: 60px;
  height: 60px;
  background: #731981;
  border-radius: 100%;
  color: #fff;
  padding: 0px 9px;
  font-size: 12px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  flex-direction: column;
  cursor: default;
}
.search-result__price:hover {
  background: #00b856;
}

.personal__melody-right .melody-btns span {
  color: #731f81;
}

.section-popular .smart_pagination,
.hits-page .smart_pagination,
.hitseurope-page .smart_pagination,
.search__results .smart_pagination{
  display: none;
}

.header__links .lang_active,
.footer .lang_active{
  color: #731f81;
  border-bottom: 1px solid #731f81;
}

.header__links span.divider {
  color: #7fdbaa;
  margin: 0 -8px;
}

.footer__menu span.divider {
  color: #969695;
  margin: 0 -8px;
}

.header__links span.divider:before, .footer__menu span.divider:before {
  content: '|';
}

.container.ordering {
  font-size: 0.8em;
  text-align: right;
  font-family: Roboto, arial;
  font-weight: 500;
}

.container.ordering.pad {
  padding: 2em 20px;
}

.container.ordering a {
  color: #969696;
  margin-left: 1em;
}

.container.ordering a .icon {
  display: hidden;
}

.container.ordering a.active {
  color: #323232;
}

.container.ordering a.active .icon {
  display: inline-block;
}

.container.ordering a.active .icon:before {
  margin-right: 0.5em;
}

.container.ordering a.active.asc .icon:before {
  content: '↑';
}

.container.ordering a.active.desc .icon:before {
  content: '↓';
}

.item-one {
  background: #fff;
  padding-bottom: 50px;
  box-sizing: content-box;
  margin-top: -1px;
  margin-left: -1px;
}

.item-one:before, .item-one::before{
  display: none;
}

/* Поджать ценник посильнее */
.item-one__price {
  top: 1px;
  left: 1px;
  width: 48px;
  height: 48px;
  font-size: 10px;
  padding: 0px 6px;
  margin: 5px;
}

.item-one__price:hover {
  background: #731981;
}

.item-one__info {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: 1px solid #00b856;
  overflow: hidden;
}

.item-one__setup {
  bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  cursor: pointer;
  z-index: 1;
}

.item-one__setup a {
  display: none;
}


.item-one__name {
  position: absolute;
  bottom: 16px;
  left: 8px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  white-space: nowrap;
}

.item-one__song {
  position: absolute;
  bottom: -7px;
  left: 8px;
  font-size: 14px;
  font-weight: normal;
  color: #333;
  width: 80%;
  white-space: nowrap;
}

.item-one__play {
  width: 50px;
  height: 50px;
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px -25px;
  white-space: nowrap;
  width: 100%;
  display: none;
}

.item-one .melody-player {
  position: absolute;
  height: 7px;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

.item-one__info .item-one__name:after, .item-one__info .item-one__name::after,
.item-one__info .item-one__song:after, .item-one__info .item-one__song::after {
  content: '';
  display: block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  width: 25px;
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
.item-one__info:hover {

}

.mobile .item-one {
  margin-left: 3%;
  margin-bottom: 3%;
}